# AdvantEdgeSandboxControllerRestApi.EventMobility

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**elementName** | **String** | Name of the network element to be updated | [optional] 
**dest** | **String** | Destination element identifier or 'DISCONNECTED' | [optional] 


